EDIT - bug #3992

[CHECK] Use last scrutiny instead of sec reference
01/24/2014 11:15 AM - Andreas Mdller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 80%
Category: data Estimated time: 4:00 hours
Target version: Euro+Med Migration

Severity: normal Found in Version:

Description

In E+M the last scrutiny field may better represent the meaning of the secundum reference than the PTRefFK field does. We may
have to adapt E+M imports this way.

First discuss with Eckhard.

See also #3990

Related issues:

Related to EDIT - feature request #3990: [DISCUSS] How to implement citation ... Closed
Related to EDIT - task #7713: Atomize last scrutiny references In Progress
Precedes (5 days) EDIT - feature request #5882: option (as new default) to sh... New

Associated revisions

Revision e1d0f581 - 09/03/2018 10:42 AM - Andreas Miiller
ref #3992, ref #7713, ref #3990 Atomize last scrutiny references

Revision d0c77267 - 09/03/2018 10:43 AM - Andreas Miiller
ref #3992, ref #7713, ref #3990 add test for differing synonym relation references

Revision 71571fbe - 09/03/2018 10:45 AM - Andreas Miiller
ref #3992 adapt EuroMedActivator to last scrutiny changes

Revision fd334511 - 09/09/2018 10:12 PM - Andreas Miiller
ref #3992 remove logging of last scrutiny taxa with no standard PTRefFk

Revision 91f5b910 - 09/18/2018 04:20 PM - Andreas Miiller
ref #3992 fix sec/last scrutiny for MANs

History

#1 - 01/24/2014 11:25 AM - Andreas Miiller

Hallo,

Ich erinnere mich, dass es einen wichtigen Grund gab, warum wir sec. Referenz und last scrutiny getrennt behandeln. Leider fallt mir dieser aber
nicht mehr ein. Es misste aber E-Mail Korrespondenz (zum Beispiel zwischen Walter und Eckhard) dazu geben.

Viele GriBe

Anton

#2 - 08/18/2014 12:15 PM - Andreas Kohlbecker

- Keywords set to Euro+Med,Migration

#3 - 05/09/2018 05:31 PM - Andreas Miiller
- Related to feature request #3990: [DISCUSS] How to implement citation suggestion to each taxon added

#5 - 05/09/2018 05:48 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/issues/3990

- Description updated

- Priority changed from New to Highest

#6 - 05/09/2018 05:48 PM - Andreas Miiller
- Estimated time set to 4:00 h

#7 - 08/31/2018 11:23 PM - Andreas Miller

- Related to task #7713: Atomize last scrutiny references added

#8 - 09/03/2018 02:28 PM - Andreas Miiller

- Status changed from New to In Progress

Last scrutiny is now imported as sec references for those taxa having a last scrutiny information. Otherwise PTaxon.ptRefFk is taken as before.

#9 - 09/04/2018 07:12 AM - Andreas Kohlbecker

- Precedes feature request #5882: option (as new default) to show full citation of accepted name below taxon page title added

#10 - 09/06/2018 09:26 AM - Andreas Miiller

- Private changed from Yes to No

#11 - 09/29/2018 12:37 PM - Andreas Miiller

- Subject changed from Use last scrutiny instead of sec reference to [CHECK] Use last scrutiny instead of sec reference

#12 - 05/12/2019 10:40 AM - Andreas Miiller

- Status changed from In Progress to Resolved

Generally this worked. Special cases will be handled in separate tickets.

After import we will need to check all taxa having still a former sec reference as sec reference and see if these should be handled differently
somehow.

#14 - 09/17/2021 03:38 PM - Andreas Miiller
- % Done changed from 0 to 80
